﻿
@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Admin/Layout/_LayoutAdmin.cshtml";
}

@model testWEb.Models.USER

<section class="content">
    <!-- Info boxes -->
    <!-- /.row -->
    <!-- Main row -->
    <div class="row">
        <!-- Left col -->
        <div class="col-md-12">

            <div class="box box-info">
                <div class="box-header with-border">

                    <h3 class="box-title">Danh sách tài khoản</h3>



                    <div class="box-tools pull-right">
                        <button type="button" class="btn btn-box-tool" data-widget="collapse">
                            <i class="fa fa-minus"></i>
                        </button>
                        <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                    </div>
                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    <div class="table-responsive">
                        <table class="table no-margin">


                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Họ Tên</th>
                                    <th>Tài Khoản</th>
                                    <th>Mật khẩu</th>
                                    <th>Email</th>
                                    <th>Chức vụ</th>
                                    <th></th>
                                </tr>
                            </thead>
                            <tbody>
                                @using (Html.BeginForm("Edit","User",FormMethod.Post))
                                {
                                   
                                <tr>
                                    <td>@Html.DisplayFor(n => n.UserID)</td>
                                
                                    <td>@Html.DisplayFor(n => n.HoTen)</td>
                                    <td>@Html.DisplayFor(n => n.TaiKhoan)</td>
                                    <td>@Html.DisplayFor(n => n.SDT)</td>
                                    <td>@Html.DisplayFor(n => n.DiaChi)</td>
                                    <td>@Html.DisplayFor(n => n.CMND)</td>
                                    <td>@Html.DisplayFor(n => n.Email)</td>

                                    <td>
                                        <input type="text" name="Role" value="Admin" />
                                    </td>
                                    <td> @Html.ActionLink("Hủy", "Edit", "User", null, new { @class = "btn btn-success" })</td>
                                    <td>
                                        <input type="submit" name="insert" value="Cập nhập" class="btn btn-primary" />
                                    </td>

                                </tr>
                                    
                                }
                            </tbody>

                        </table>
                    </div>
                    <!-- /.table-responsive -->
                </div>
                <!-- /.box-body -->
                <div class="box-footer clearfix">
                    <a href="javascript:void(0)" class="btn btn-sm btn-info btn-flat pull-left">Place New Order</a>
                    <a href="javascript:void(0)" class="btn btn-sm btn-default btn-flat pull-right">View All Orders</a>
                </div>
                <!-- /.box-footer -->
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>




